[general]
clear-system-messages-on-restart=0
expiry-system-messages=1
show-other-messages=1
show-error-messages=1
show-urgent-messages=1
use-list-filtering=1
use-list-formatting=1
currency-for-cross-rate=
sort-table-params=0
short-table-params=0
BackgroundGradientColorTop=168,208,159
BackgroundGradientColorBottom=225,239,222
[regional-settings]
primary-lang-id=0x19
dialect-id=0x01
[printer]
device=HP LaserJet Pro MFP M426f-M427f PCL 6
driver=HP LaserJet Pro MFP M426f-M427f PCL 6
output=HPLaserJetMFPM426fdn
[connect]
User=
RememberLogin=0
trade-server-ip-address=91.209.122.67
port=15100
auth-name=thb
[MainMenu]
CreateMenuItems=435, -1, 300, 305, 400, -1, 484, 402, 439, 401, -1, 118, 594, 630
[UpdateLog]
WhatsNewIn_8_5=2
